Source: mha4mysql-manager
Section: database
Priority: optional
Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
Build-Depends-Indep: perl, libtest-perl-critic-perl, libmodule-install-perl
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Standards-Version: 4.3.0
Homepage: https://github.com/yoshinorim/mha4mysql-manager/
Vcs-Git: https://salsa.debian.org/debian/mha4mysql-manager.git
Vcs-Browser: https://salsa.debian.org/debian/mha4mysql-manager/

Package: mha4mysql-manager
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
  libdbi-perl,
  libdbd-mysql-perl,
  libconfig-tiny-perl,
  liblog-dispatch-perl,
  libparallel-forkmanager-perl,
  mha4mysql-node
Description: Master High Availability Manager and Tools for MySQL, Manager Package
 MHA performs automating master failover and slave promotion with minimal
 downtime, usually within 10-30 seconds. MHA prevents replication consistency
 problems and saves on expenses of having to acquire additional servers.
 .
 All this with zero performance degradation, no complexity (easy-to-install)
 and requiring no change to existing deployments.
